{
  "files": {
    "main.css": "/static/css/main.6001bd88.chunk.css",
    "main.js": "/static/js/main.ab001a64.chunk.js",
    "runtime-main.js": "/static/js/runtime-main.c161f7dc.js",
    "static/js/2.9fea813b.chunk.js": "/static/js/2.9fea813b.chunk.js",
    "index.html": "/index.html",
    "static/js/2.9fea813b.chunk.js.LICENSE.txt": "/static/js/2.9fea813b.chunk.js.LICENSE.txt",
    "static/media/开骂.f0021341.gif": "/static/media/开骂.f0021341.gif"
  },
  "entrypoints": [
    "static/js/runtime-main.c161f7dc.js",
    "static/js/2.9fea813b.chunk.js",
    "static/css/main.6001bd88.chunk.css",
    "static/js/main.ab001a64.chunk.js"
  ]
}